## org.apache.myfaces.convert
Class ConverterUtils

    java.lang.Object
      org.apache.myfaces.convert.ConverterUtils

public final class ConverterUtils
extends java.lang.Object

TODO: Move to util package and rename to better name

Version:
  $Revision: 291285 $ $Date: 2005-09-24 07:58:36 -0400 (Sat, 24 Sep 2005) $
Author:
  Manfred Geiler (latest modification by $Author: baranda $)

Method Summary
`static boolean` `convertToBoolean(java.lang.Object value)`
`static double` `convertToDouble(java.lang.Object value)`
`static int` `convertToInt(java.lang.Object value)`
`static long` `convertToLong(java.lang.Object value)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### convertToInt

    public static int convertToInt(java.lang.Object value)

### convertToBoolean

    public static boolean convertToBoolean(java.lang.Object value)

### convertToLong

    public static long convertToLong(java.lang.Object value)

### convertToDouble

    public static double convertToDouble(java.lang.Object value)